AOZ Studio Beta - Bug #616

Sound problems
12/29/2020 03:49 PM - David Baldwin

Status: Closed Start date: 12/29/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: Beta 2

Description

When Crunchman reloaded is run, the music should start with the title sequence but it doesn't. If a game is played and the title
sequence starts over, the music plays, but some of the sounds are distorted. The music should then stop when a new game is
started, but it doesn't.

The music is an .mp3 file.

If a minimum wait of 13 is placed at the start of the program, the music starts with the title sequence, but still can't be stopped.

This used to work, but not sure when it stopped working correctly.

History

#1 - 01/07/2021 10:18 PM - David Baldwin

I've found a way to correct this problem, I've use Play Audio in place of Sam Play and it works fine. Sam Stop also stops the Audio.

#2 - 05/22/2021 07:23 PM - David Baldwin

- Status changed from New to Closed
